-- phpMyAdmin SQL Dump
-- version 2.6.1
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Oct 02, 2010 at 07:48 PM
-- Server version: 5.0.45
-- PHP Version: 5.2.4
-- 
-- Database: `coolcms`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `adv`
-- 

CREATE TABLE `adv` (
  `id` int(3) NOT NULL auto_increment,
  `site_name` varchar(50) NOT NULL,
  `site_link` varchar(50) NOT NULL,
  `time` varchar(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `adv`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `book`
-- 

CREATE TABLE `book` (
  `id` int(5) NOT NULL auto_increment,
  `login` varchar(20) default NULL,
  `text` varchar(100) NOT NULL,
  `time` varchar(10) NOT NULL,
  `edit_login` varchar(20) NOT NULL,
  `edit_time` varchar(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `book`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `config`
-- 

CREATE TABLE `config` (
  `id` int(1) NOT NULL auto_increment,
  `guest_off` int(1) NOT NULL,
  `guest_ableforguests` int(1) NOT NULL,
  `style` varchar(50) NOT NULL,
  `title` varchar(50) NOT NULL,
  `desc` varchar(50) NOT NULL,
  `copy` varchar(50) NOT NULL,
  `copylink` varchar(50) NOT NULL,
  `onpage` int(2) NOT NULL,
  `feedback` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `config`
-- 

INSERT INTO `config` VALUES (1, 0, 0, 'blue.css', 'mides.ru', 'бесплатный wap движок', 'coolcms', 'mides.ru', 10, 'Для связи с автором используйте:\r\nicq - 529-899-6\r\ne-mail - mides@mail.ua');

-- --------------------------------------------------------

-- 
-- Table structure for table `forum_cats`
-- 

CREATE TABLE `forum_cats` (
  `id` int(3) NOT NULL auto_increment,
  `id_cat` int(3) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `forum_cats`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `forum_msg`
-- 

CREATE TABLE `forum_msg` (
  `id` int(6) NOT NULL auto_increment,
  `id_cat` int(3) NOT NULL,
  `id_topic` int(5) NOT NULL,
  `text` text NOT NULL,
  `login` varchar(20) default NULL,
  `time` varchar(10) NOT NULL,
  `edit_login` varchar(20) NOT NULL,
  `edit_time` varchar(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `forum_msg`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `forum_topics`
-- 

CREATE TABLE `forum_topics` (
  `id` int(5) NOT NULL auto_increment,
  `id_cat` int(3) NOT NULL,
  `title` varchar(25) default NULL,
  `authour` varchar(20) NOT NULL,
  `time` varchar(10) NOT NULL,
  `last_user` varchar(20) NOT NULL,
  `closed` int(1) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `forum_topics`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `library`
-- 

CREATE TABLE `library` (
  `id` int(5) NOT NULL auto_increment,
  `id_cat` int(5) NOT NULL,
  `title` varchar(50) NOT NULL,
  `text` text NOT NULL,
  `authour` varchar(50) NOT NULL,
  `time` varchar(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `library`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `library_cats`
-- 

CREATE TABLE `library_cats` (
  `id` int(5) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `library_cats`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `loads`
-- 

CREATE TABLE `loads` (
  `id` int(5) NOT NULL auto_increment,
  `id_cat` int(3) NOT NULL,
  `name` varchar(50) NOT NULL,
  `desc` text NOT NULL,
  `authour` varchar(50) NOT NULL,
  `site` varchar(50) NOT NULL,
  `file` varchar(50) NOT NULL,
  `time` varchar(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `loads`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `loads_cats`
-- 

CREATE TABLE `loads_cats` (
  `id` int(3) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `loads_cats`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `news`
-- 

CREATE TABLE `news` (
  `id` int(5) NOT NULL auto_increment,
  `title` varchar(50) NOT NULL,
  `time` varchar(10) NOT NULL,
  `text` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `news`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `users`
-- 

CREATE TABLE `users` (
  `id` int(5) NOT NULL auto_increment,
  `user_login` varchar(20) default NULL,
  `user_mail` varchar(20) default NULL,
  `user_pass` varchar(35) default NULL,
  `user_regtime` varchar(10) default NULL,
  `user_lastvisit` varchar(10) NOT NULL,
  `user_access` int(1) NOT NULL,
  `user_points` int(10) NOT NULL,
  `profile_name` varchar(25) NOT NULL,
  `profile_country` varchar(25) NOT NULL,
  `profile_from` varchar(25) NOT NULL,
  `profile_icq` varchar(10) NOT NULL,
  `profile_site` varchar(25) NOT NULL,
  `profile_birthday` varchar(10) NOT NULL,
  `profile_sex` int(1) NOT NULL,
  `profile_about` varchar(150) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `users`
-- 